Subject: (ngtrans) SOCKS64 demonstration at the Terminal Room

From: KOBAYASHI Shinji <[email-masked]>
Date: Tue, 16 Mar 1999 23:36:59 +0900

We demonstrate the SOCKS64, an implementation of the SOCKS based
transition mechanism by Fujitsu Laboratories, at the Terminal Room.

We have prepared two SOCKS64 servers; one is in Kawasaki, Japan, and
the other is in the Terminal Room.  We show how we connect to the
6bone sites from IPv4 applications using these SOCKS64 servers.

Anybody interested, please catch me (Shinji KOBAYASHI) at the Terminal 
Room.

Kobayashi Shinji
[email-masked]